/* ================================================================ *\
	#Reset
\* ================================================================ */

* { padding: 0; margin: 0; outline: 0; }

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html {  -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: hidden; }
html.noscroll { overflow-y: hidden !important; }
body { min-width: 100%; background: #e4e4e4; font-size: 16px; line-height: 1.3; color: #000; -webkit-font-smoothing:antialiased; overflow-x: hidden; position: relative;     -webkit-overflow-scrolling: touch; }
body.noscroll { overflow-y: hidden !important; position: fixed;}

a { text-decoration: none; }
a:hover { text-decoration: underline; }

img { border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 0; }

h1 { font-size:42px; font-weight:normal; text-transform: capitalize; }
h2 { font-size:30px; font-weight:400; text-transform: capitalize; line-height: 36px; }
h3 { font-size:26px; font-weight:400; text-transform: capitalize; }


/* ================================================================ *\
	#Helpers
\* ================================================================ */
.wrapperr { overflow: hidden; position: relative; }
.alignleft { float: left; }
.alignright { float: right; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

/* =========================================================================
    #Header
========================================================================== */
.header { background-color: #000; }
.header .navbar { margin: 34px 0; }
.header .navbar { border:0; height: auto; }
.header .navbar-nav>li:last-child { padding-right:0; }
.header .navbar-nav>li>a {
    text-transform: uppercase;
}
.header .navbar-nav>li.current>a { text-decoration: underline; font-style: italic; }

/* =========================================================================
    #Buttons
========================================================================== */
.btn { padding: 17px 18px;
    border-radius:0;}

.btn .fa-arrow-right { padding-left:8px; }
.btn.btn-reversed { border-color: #fff; background:none; color: #fff; }
.btn.btn-reversed:hover { background:none; opacity: 0.7; }

#continue-shopping-btn { float: left; }
#print-btn { float: right; }

/* =========================================================================
    #intro
========================================================================== */
.intro .intro-head { text-transform: uppercase; color: #fff; padding: 55px 0; background: rgba(0,0,0, 0.5); position: relative;text-align: center; }
.intro .intro-head .caret-reversed { content:''; position: absolute; bottom:0; left:50%; width: 0; height:0; border-bottom:17px solid #fff; border-left:17px solid transparent; border-right:17px solid transparent; margin-left:-17px; }
.intro .breadcrumbs { font-weight:300; text-transform: uppercase; color: #fff; font-size:26px; letter-spacing: 1px; }
.intro .breadcrumbs a { color: #fff !important;}
.intro .intro-title { margin: 0; text-align:center; font-size:42px; }
.intro { position: relative; width: 100%; z-index: 1; overflow: hidden; }
.intro-image { position: absolute; top: 0; left: 0; z-index: -1; width: 100%; height: 100%; background-size: cover; background-position: center;}
.intro .intro-body { display: table; width: 100%; table-layout: fixed; padding-left:60px; margin-left: 1px; }
.intro .intro-content,
.intro .intro-description { display: table-cell; padding: 60px 35px; vertical-align: top; }
.intro h1 { margin: 0; font-size:40px; line-height:51px; text-transform: none; font-weight:400; letter-spacing: 3px;}
.intro .intro-content { background: rgba(0,0,0, 0.5); color: #fff; }
.intro .intro-description { background: rgba(255,255,255, 0.7); }
.intro .intro-description h2 { border-bottom:1px solid #000; padding-bottom:30px; margin-bottom:30px; margin-top:0; }
.intro .intro-description p { margin-bottom:25px; line-height:26px; }
.intro .intro-description p:last-child { margin-bottom:0;  }

/* =========================================================================
    #Fullscreener
========================================================================== */
.fsr-container { overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.fsr-element { position: absolute; }
.fsr-hidden { display: none; }

/* =========================================================================
    #Main
========================================================================== */
.main { background-color: #fff; margin-bottom:23px; }
.main-secondary { padding-top:140px; }
.main-secondary .section { padding-left:60px; }
.main-secondary .col-md-4:first-child .section { padding-left:0; padding-right:60px; }

.main-secondary .section { padding-bottom:130px; }
.main-secondary .section .section-image { padding-bottom: 15px; }

.main .intro-description { padding: 40px; position: relative; background: rgba(255,255,255, 0.7);  }
/*.main .intro-description:before { content:''; position: absolute; top:-17px; left:50%; width: 0; height:0; border-bottom:17px solid #fff; border-left:17px solid transparent; border-right:17px solid transparent; margin-left:-17px; }*/

.main .row table, .portfolio-item table {
    width: 100% !important;
    table-layout: fixed;
    word-wrap: break-word;
}

/* =========================================================================
    #Sections
========================================================================== */
.col-md-8.about-video-frame {
  /*width: 785px;*/
}
.section .section-body { padding-top:40px;}
.section .section-event { padding: 30px; }
.section .col-md-10 .section-event { padding: 40px 0; }
.section .section-head { border-bottom:1px solid #000; padding-bottom:15px; margin-bottom:15px; }
.section .section-title { margin: 0; }
.section .section-content p { line-height:26px; margin-bottom:48px; }
.section .section-content .description p {
    margin-bottom: 20px !important;
}
.section .section-content p:last-child { margin-bottom:0; }
.section .section-image img { display:block;  height: 100%;}
.section-image {
  height: 350px;
  width: auto;
  overflow: hidden;
}
.section-secondary .section-image { padding-left:60px; }
.section-secondary .section-body { padding:60px 0 60px 60px; }
.section-secondary .section-body p { margin: 0; }

.section.section-tertiary { padding: 60px; }

.section-image-caption { padding:0 60px 0 60px; }
.section-image-caption > p {  text-transform: uppercase; font-size:20px; font-weight:300; letter-spacing: 1px; }
.section-image-caption strike { font-style: italic; }
.section-image-caption strong { font-weight:400; display: inline-block; vertical-align: top; padding-left:10px; }

.section-video { position: relative; }
.section-video-body { text-align:center; height:416px; display: table; width: 100%; }
.section-video-body h2 { display: table-cell; vertical-align: middle; margin: 0; }
.section-video-image { overflow: hidden; }
.section-video-image iframe { width: 100%; height:416px; display:block; border: 0; }

.intro-row {
    overflow: hidden;
}

.intro-row [class*="col-"] {
    padding-bottom: 9999px;
    margin-bottom: -9999px;
}

.intro-row .default-link {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
}

.intro-row .default-link div {
    padding: 60px 35px;
}

.intro-row .intro-description .intro-description-container {
    padding-bottom: 60px;
}

.list-row .thumb .event-image {
    height: 350px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.remove-margins {
    margin-left: -15px;
    margin-right: -15px;
}

/* =========================================================================
    #Contact Form
========================================================================== */
.section-contacts { background-color: #000; }
.section-contacts .section-contacts-aside { text-align:center; padding: 60px; background-color: #fff; }
.section-contacts .section-contacts-aside h2 { text-align:center; margin: 35px 0; }
.section-contacts .section-contacts-aside .btn { display:block; margin-bottom:5px; }
.section-contacts .section-contacts-body { padding-top: 30px; padding-bottom: 30px; color: #fff;   margin-left: 30px; margin-right: -30px;}
.section-contacts .section-title { margin: 0; padding-bottom:30px; }
.section-contacts .col-md-11.contact-form{
    padding: 30px 0;
}

.form-contact .form-control { border:0; padding: 12px 19px; color: #787878; font-size:16px; height: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}
.form-contact textarea.form-control { height:164px; }
.form-contact label { display:none; }

/* =========================================================================
    #Footer
========================================================================== */
.footer { background-color: #fff; text-align:center; padding: 30px 0 20px 0; position: relative; }
.socials { padding-bottom:37px; }
.socials li { list-style:none; list-style-position: outside; display: inline-block; vertical-align: top; }
.socials li a { width: 68px; height:68px; color: #fff; border-radius: 50%; display:block; line-height:68px; text-align:center; font-size:40px; }
.socials li a span { display:none; }

.copyright { color: #787878; font-size:14px; }
.btn-gotop { width: 58px; height:58px; background-color: #000; color: #fff; text-align:center; line-height:58px; font-size:30px; display: inline-block;  position: absolute; bottom:8px; right:-122px; }
.btn-gotop:hover { color: #fff; }

ul.list-inline.footer-links {
  font-size: 14px;
  line-height: 14px;
  padding: 0 20px;
  margin-bottom: 12px;
}

.footer-links li{
      padding: 0 20px;
      border-right: 1px solid;
      margin-bottom: 12px;
}

.footer-links li:last-child{border:none;}




/* =========================================================================
    Menu Multiple
========================================================================== */
.multiple-menu-wrapper{
    margin-left: -19px;
     margin-right: 19px;
}

.menu-btn{margin: 15px 0; width: 180px; background: none;}

.menu-btn-fixed {
    margin: 15px 10px 0 0 !important;
    width: 180px;
}

.menu-mutiple{
    padding-bottom: 60px;
    width:280px;
    margin: 0 auto;
}

.multiple-menu-padding{
      padding: 136px 136px 76px 136px !important;
}

.multiple-menu-title{text-align: center;}

.multiple-menu-title a{
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
.menu-mutiple-img{
    width:280px;
    height:280px;
}

.menu-mutiple-img .img{
    width:280px;
    height:280px;
}


/* =========================================================================
    Menu List
========================================================================== */
.menu-list-body{height: 320px;}

/* =========================================================================
    Menu single
========================================================================== */
.single-menu {
    padding: 0 45px 45px 45px;
}

.single-menu:first-of-type {
    padding-top: 45px;
}

.single-menu > .row {
    margin: 0;
}

.col-md-4.menu-single-img {
  margin-top: 53px;
}

.single-menu-header {
  padding: 60px 60px 0 60px;
}

.single-menu-wrapper{
    padding-bottom: 60px;
    padding-top: 20px;
}

.menu-single-img .embed-responsive.embed-responsive-16by9{
    width: 100%;
    height: 217px;
    padding-bottom: 0;
}


/* =========================================================================
    Menu detail
========================================================================== */
.menu-detail-image {padding-left: 60px; padding-bottom: 40px;}
.menu-detail-image img {width:100%;}
.menu-detail-body {width:100%; padding: 60px 0 34px 60px; word-wrap: break-word;}
.menu-detail-body h1{
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 36px;
}

.menu-detail-body ol, .menu-detail-body ul{
    padding-left: 1.2em;
}

/* =========================================================================
    Location
========================================================================== */
.location-main {padding: 40px 100px 60px 100px;}
.section-location {
    padding: 0 40px 35px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.location-content p {margin-bottom: 20px !important; line-height: 26px;}
.location-content p .btn {margin-top: 32px;}

.section-location  .section-content { height: 280px; position: relative; line-height:26px; }
.section-location  .section-content .btn { position: absolute; bottom:0; left:0; }


/* =========================================================================
    Gallery
========================================================================== */
.gallery-main {padding: 60px 0;}
#portfolio{ font-size:20px; }

.portfolio-ul{
    list-style-type: none;
    margin:0;
    padding:0
}

.portfolio-ul li{
    margin: 6px 25px;
    list-style: none;
    list-style-position: outside;
    display: inline-block;
}

.portfolio-ul li a{display: block;}


.pagination a{
    width:44px;
    height: 44px;
    font-size: 16px;
    line-height: 16px;
    padding:14px 0;
    border-radius: 0;
}

.btn .btn-default .btn-sm :disabled{
    border: 1px solid;
}

.btn{
    background: none;
}

.btn:hover{
    background: none;
    opacity: 0.7;
}

.button-row {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.detail-add-to-cart, .detail-buy-now {
    text-transform: uppercase;
    margin-right: 10px;
}

.btn-default.disabled{
    border: none;
    opacity: 1;
}

.btn-success{
    background: none;
}

.btn-search{
    width: 12em;
    padding: 12px 0;
    font-size: 16px;
}

#map{
    margin: 50px 0;
}

.not-found-row{
    margin-top:100px;
}

.location-search input{
    height:48px;
}

.list-contacts.body_fontcolor img {
    height: 100%;
    width: 100%;
}

.menu-text-wrap {
  min-height: 160px;
  overflow: hidden;
  margin-bottom: 30px;
}

.menu-text-wrap.events{
  min-height: 160px;
}

.menu-price {
  margin-bottom: 8px;
}

.section-contacts-image img {
  width: 235px;
}

.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 100%;
}

.about-video-title-bottom{
    display:none;
}

.download-app-bottom{display: none;}

.share-btn {float:left;}
.share-buttons { margin-bottom: 0; padding-left: 0 !important; }
.menu-detail-body .share-buttons { padding: 0 0 20px 0; }


#portfolio .nailthumb-container{
    margin-bottom:20px;
}

.gellery-portfolio-item .nailthumb-container{
    height: 140px;
    width: 140px;
    overflow: hidden;
}

.col-md-offset-1 {
  /*margin-left: 5.333333%;*/
  width: 100%;
  padding: 0 89px;
  margin-left: 0;
}

.col-md-offset-1 .menu-detail-body{
    padding-left:0;
}

.col-md-offset-1 .menu-list-body{
    margin-left:0;
}

.margin-left-20{
    margin-left:20px;
}


a.header_color:hover{
    opacity: 0.7;
}

.header_bgcolor_border .cart-btn{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #000;
    padding: 4px 10px;
    cursor: pointer;
}

.product {
    padding: 50px 10%;
}

.product > div{
    padding:25px 35px;
}

.ticket {
    margin-top: 0;
    padding: 40px 10%;
}

.ticket > div{
    padding:25px 35px;
}

.cart > div:last-child{
    padding:0 35px;
}

.product-total .menu-btn{
    margin-top:-8px;
}

.product >table > tbody > tr > td{
    padding:25px 20px;
}

.ticket-usage{
    margin-top: 18px;
}

.list-add-to-cart {
    width:180px;
}

.display-none{
    display: none;
}

.btn.slide-btn{
    margin: 15px 0;
    min-width: 180px;
}

.spacer {
	height: 40px;
}

.border-bottom {
	border-bottom: 1px solid #DFDFDF;
}

.border-top {
	border-top: 1px solid #DFDFDF;
}

.padding-left-0 {
	padding-left: 0 !important;
}

.padding-right-0 {
	padding-right: 0 !important;
}

.padding-left-40 {
	padding-left: 40px;
}

.padding-top-20 {
	padding-top: 20px;
}

.padding-top-40 {
	padding-top: 40px;
}

.margin-top-7 {
	margin-top: 7px;
}

.margin-top-15 {
	margin-top: 15px;
}

.btn-150 {
	width: 150px;
}

.min-width-100 {
	min-width: 100px;
}

.width-auto {
	width: auto;
}

/*=================== BOOKING ==========================*/
.booking {
	padding: 45px;
	/*padding-top: 0;*/
}

.booking > .row {
	margin: 0;
}

#booking-property h1 {
	font-size: 30px;
	font-family: 'Oswald', arial, serif;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 36px;
}

#booking-property h3 {
	margin-top: 0;
	margin-bottom: 20px;
}

.search-panel {
	padding: 20px 0;
}

.search-panel .btn-holder {
	/*padding-left: 0;*/
	/*padding-right: 0;*/
}

.search-panel .btn-holder .btn {
	max-width: 100%;
	width: 100%;
	padding: 8px 8px;

}

.search-panel .input-group-addon {
	background: #fff;
	border-right: 0;
}

.search-panel input, .search-panel select, .search-panel .input-group-addon, .booking-calendar select {
	border-radius: 0;
	-webkit-border-radius: 0;
}

.search-panel .date-field {
	border-left: 0;
}

.date-fields-holder {
	padding: 0 5px;
}

.date-fields-holder select {
	padding: 6px 6px;
}

.list-panel {
	padding: 40px 0;
	overflow: hidden;
}

.list-panel .map-holder {
	min-height: 200px;
}

.list-panel .image-holder img, .list-panel .image-holder .video-img {
	width: 90%;
}


.list-panel h4, .category h4 {
	text-align: left;
}

.list-panel h4, .list-panel h5 {
	margin-top: 0;
}

.list-panel .price, .category .price {
	font-weight: 700;
	padding-bottom: 20px;
}

.list-panel .element-holder {
	position: relative;
	margin-bottom: 20px;
	min-height: 170px;
}

.list-panel .button-holder {
	position: absolute;
	bottom: 0;
	right: 0;
}

.list-panel .btn {
	margin-top: 20px;
}

.booking-calendar {
	padding: 0;
	padding-top: 20px;
	font-family: Helvetica, sans-serif;
}

.booking-calendar .row {
	padding: 0 0 2% 0;
	margin: 0;
}

.fotorama {
	padding-top: 20px;
}

.booking-button {
	width: 50%;
}

.error-container {
	display: block;
	position: fixed;
	top: 1%;
	left: 25%;
	width: 50%;
	background-color: #a94442;
	color: #fff;
	overflow: hidden;
	z-index: 99999;
	border: 1px transparent;
	padding: 25px;
	opacity: 0;
}

.error-container a {
	position: absolute;
	color: #FFF;
	font-size: 20px;
	right: 10px;
	top: 10px;
	height: 20px;
	line-height: 20px;
}

.invoice-panel {
	padding-right: 6%;
}

.invoice-line {
	padding: 10px 0;
}

.invoice-qr {
	border: 1px solid #eee;
	background-color: #fff;
}

.invoice-qr img {
	width: 100%;
	padding: 10%;
}

.row.thead {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
	font-size: 16px;
	font-weight: bold;
}

.row.trow {
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}

.order-total {
	padding: 20px 15px;
	font-size: 18px;
}

.order-total div {
    padding: 10px 0;
}

.qrcode{
    background: url(../img/phone-frame.png) no-repeat;
    width: 258px;
    height: 269px;
    position: relative;
    display: block;
}

.qrcode img{
    display: block;
    padding-top: 95px;
    padding-left: 55px;
    width: 205px;
    margin-top: 0;
}

.navbar-brand {
    height: 66px;
}
.img-logo{
    max-height: 60px !important;
}

.menu-mutiple-img img{
    margin: 0 auto;
}

img.b-lazy{
    border: none;
}

.section-title.menucategory_font{
    margin-bottom: 5px;
    margin-left: 5px;
}

.view-all{
    margin: 0;
    position: relative;
    top: -56px;
}

.view-all .links-title{
    text-align: right;
}

.view-all .links-title .fa{
    margin-left: 5px;
}

.tt-wrapper{
    min-height: 90px;
}

.tt-wrapper li.link-icons{
    margin: 0 10px;
}

.tt-wrapper li.link-icons a{
    margin-top: 15px;
}

.tt-wrapper li a:hover + span{
    bottom: 65px;
}

.bottom.shopping-cart-icon{
    top: -3px;
    width: 50px;
}

.cart_link{
    width: auto;
    height: auto;
}

.open .navbar-nav li.last:after{
    content: "";
}

.navbar:not(.open) .navbar-nav li.last:after{
    top: 17px;
}

.bottom.shopping-cart-icon .fa-shopping-cart{
    top: 21px;
}

.numberCircle{
    top:11px;
    left: 28px;
}

.navbar-nav .full-nav-spacer{
    margin-right: 45px;
}

.detail .information{
    margin-top: 18px;
}

.navbar-toggle{
    padding-top: 10px;
}

.navbar .full-nav:nth-of-type(4):after{
    top: 16px;
}

.navbar .full-nav.active:nth-of-type(4):after{
    top: 13px;
}

div.intro-row div.remove-margins .slide-btn{
    border-color: #ffffff;
    color: #ffffff;
}

.navbar:not(.open) .navbar-nav.full-nav-spacer{
    padding-right: 50px;
}

.single-menu-section {padding: 40px 15px 0 15px;}

.default-font-style {
    text-transform: none;
}

@media (min-width: 1200px) {
    .portfolio-item{
        margin-bottom: 20px;
        margin-right:-4px;
    }
    .section-location .section-content{
        min-height: 250px;
    }

    .gellery-portfolio-item {
        width: 16.6%;
        margin-left:-5px;
    }

    .container.gallery-container {
        padding: 0 94px;
    }

}
@media (max-width: 1200px) {


    .section .section-body {
        margin-left: 30px;
    }
    .section .section-content p { margin-bottom:30px;}

    .col-md-4.download-app{
        width:393px;
    }

    .col-md-7.contact-form {
        width: 532px;
    }

    .section-contacts .section-contacts-body {
        margin-right: 0;
        margin-left: 14px;
    }

    /*.container { padding: 0 80px; }*/
    .btn-gotop { right:-70px; }

    .col-md-4.event-img {
        width: 355px;
    }

    .section-location .section-content{
        min-height: 250px !important;
    }

    .section-video-image iframe, .section-video-body {
        height: 319px;
    }

    .col-md-4.about-video-title-top {
        width: 393px;
    }
    .col-md-8.about-video-frame {
        width: 59%;
    }

    .menu-detail-body{
        margin-left:0 !important;
        width:100% !important;
    }

    .loacation-main {padding: 80px 60px 40px 60px;}

    .portfolio-item{
        margin-bottom: 20px;
        margin-left:23px;
    }

    .container.gallery-container {
        padding: 0 75px;
    }

    .gellery-portfolio-item {
        width: 18.8%;
        margin-left: 0;
    }

    .col-md-offset-1{
        padding: 0 70px;

    }

    .margin-left-20 {margin-left: 32px;}

	#from_date, #to_date {
		text-align: right;
		padding-right: 0;
	}
}

@media (min-width: 993px){
    .navbar-header {
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
}

@media (max-width: 992px) {

    .intro .intro-body{padding-left: 50%;}
    .intro h1{font-size:34px;}
    .intro .intro-content{padding:42px;}
    .col-md-4.about-video-title-top{
        width: 100%;}
    .col-md-4.about-video-title-bottom{display: block;}
    .col-md-8.about-video-frame { width: 100%;}


    .img-logo {
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .navbar-right{margin-right: 0;}

    .section-head h2{margin-top:0;}
    .section-video-body {height: 140px;}
    .col-md-4.event-img {width: 100%;}
    .section-image {width: 100%; height: auto;}
    .section .section-image img{width: 100%; height: auto; margin-left: 0;}

    .section .section-body {
        width:100%;
        margin-left: 0;
        padding: 30px;
    }
    .section .col-md-10 .section-event { padding: 30px; }

    .section-video-image iframe{height: 360px;}

    .menu-text-wrap {height: auto;}

    .menu-list-body {height: auto;}

    .col-md-4.download-app {width:100%;}
    .section-contacts .section-contacts-aside {padding: 60px 30%;}
    .col-md-7.contact-form {width:100%; padding: 20px 0 60px 0;}
    .section-contacts .section-contacts-body {margin:0 55px;}

    .download-app-bottom{display: block;}

    .menu-detail-body{
        padding: 60px 60px 0 60px;
    }

    .menu-detail-image {
        padding-left: 60px;
        padding-right: 60px;
    }

    .detail-add-to-cart,.detail-buy-now{
        margin-left: 0;
        margin-right: 10px;
    }

    .single-menu-wrapper {padding-bottom: 30px;}

    .single-menu-header {
        padding: 40px 10px 0 10px;
    }
    .col-md-4.menu-single-img img{ float:none; width: 100%;}
    .col-md-4.menu-single-img {margin-left: 0; margin-top:20px;}

    .location-content{
        height: auto !important;
    }

    .section-location{
        padding-bottom: 60px;
    }

    .loacation-main{
        padding-bottom: 10px;
    }

    .portfolio-item{
        margin-bottom: 20px;
        margin-left:27px;
    }

    .gellery-portfolio-item {
        width: 28.3%;
        margin-right:-20px;
    }

    .gallery-main {
        padding: 60px 54px;
    }

    .col-md-offset-1 {
        margin-left: 0 !important;
        padding: 0 20px !important;
    }

    .col-md-offset-1 .menu-detail-body{
        padding-left:60px !important;
    }

    span.caret-reversed{
        display: none;
    }

    .margin-left-20 {margin-left: 0;}

    .menu-single-img .embed-responsive.embed-responsive-16by9{
        max-width: 91%;
        height: 400px;
        margin: 0 auto;
    }

    .multiple-menu-padding {
        padding: 80px 0 20px 0 !important;
    }

	.list-panel .btn {
		padding: 14px;
	}
}

@media (min-width: 992px){
    .list-row{
        min-height: 350px;
    }

    .list-row .thumb {
        position: relative;
        height: 350px;
        overflow: hidden;
        display: block;
    }
    .list-row .thumb img {
        position: absolute;
        left: 50%;
        top: 50%;
        height: 100%;
        width: auto;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .list-row .thumb img.portrait {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 991px) {
	.daily-date {
		font-size: 85%;
	}
    .embed-responsive.embed-responsive-16by9{
        padding-bottom: 56.5%;
    }
    .section-contacts .section-contacts-aside{
        padding: 30px 0 60px 0;
    }

    .section-contacts .section-contacts-aside .btn{
        display: inline-block;
        width: 200px;
    }

    .section-contacts .section-contacts-aside .btn:first-of-type{
        margin-right: 20px;
    }
}

@media (max-width: 780px) {

    .container{
        width:100%;
    }

    .intro .intro-body { display:block; padding: 0; float:none; margin-left: 0; }
    .intro .intro-content { height: auto; display:block; padding: 40px; }
    .intro h1 { font-size:34px; }

    /*.header .navbar-header { padding-bottom:20px; }
    .header .navbar { padding: 30px 0 10px 0; font-size:24px;  text-align:center; }
    .header .navbar-nav>li:last-child,
    .header .navbar-nav>li { padding:20px 0; }
    .header .navbar-collapse { box-shadow: none; border-top:1px solid #fff; }*/

    .navbar-right {
        margin-right: -19px;
    }

    .main .intro-description { padding: 30px; }
    .main.main-secondary { padding-top:40px; }

    .section-video-body { height: auto; }
    .section-video-body h2 { padding:20px 0; }
    .section-contacts .section-contacts-aside { padding: 15px; }
    .section-contacts-image { text-align:center; }
    .section-contacts-image img { display: inline-block; width: auto;}
    .section-contacts .section-contacts-aside h2 { margin:20px 0; text-align:center; }


    .section,
    .main-secondary .col-md-4:first-child .section,
    .section.section-tertiary,
    .main-secondary .section { /*padding:30px;*/ }

    .section.section-tertiary .section { padding: 0 0 30px 0; }

    .section-location .section-content { min-height: 0; }
    .section-location .section-content .btn { position:static; }

    .section-secondary .section-body { padding: 30px; }
    .section-secondary .section-image { padding: 30px; }



    .gellery-portfolio-item {
        width: 33%;
        margin-left: 10px;
    }

    .gallery-main {
        padding: 60px 40px;
    }


    .multiple-menu-wrapper{
        margin-right: -19px;
    }

    .multiple-menu-padding{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

}

@media (min-width: 768px) {
    .navbar-brand {
        height: 60px;
    }
}

@media (max-width: 767px) {

    .container {
        padding: 0 19px;
    }

	.booking {
		padding: 5px;
	}

    .single-menu {
        padding: 5px;
    }

    .section-title-realign {
        text-align: center;
    }

    .list-panel .button-holder {
		padding-top: 40px;
		width: 100%;
		overflow: hidden;
		position: static;
		bottom: auto;
		right: auto;
		text-align: left;
	}

	.list-panel .button-holder p {
		float: right;
	}

	.list-panel .button-holder .price {
		float: left;
	}

	.list-panel .button-holder .btn {
		max-width: 100%;
		margin-top: 0;
	}

	.list-panel .image-holder {
		padding-bottom: 20px;
	}

	.list-panel .image-holder img, .list-panel .image-holder .video-img {
		width: 100%;
	}

	.map-description {
		padding-left: 15px;
	}

	.search-panel .date-fields-holder:first-child {
		margin-bottom: 10px;
	}

	.daily-date {
		font-size: 100%;
	}

    .navbar-header .navbar-toggle.with-cart{
        margin-right: 40px;
    }

    .view-all{
        top: 20px;
        margin: 30px 0;
    }
    .view-all .links-title{
        text-align: left;
        line-height: 20px;
    }

    .button-row {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .button-row .btn {
        width: 100%;
    }

    .button-row .btn:first-of-type{
        margin-bottom: 15px;
        margin-right: 0;
    }

    .download-btn {
        margin-top: 15px;
        margin-right: 0 !important;
    }

    .location-main {
        padding: 20px 50px 30px 50px;
    }
}


@media (max-width: 735px){

    .section .section-content p{
        font-size:14px;
        line-height: 28px;
    }

    .section .section-head {
        padding-bottom: 22px;
        margin-bottom: 25px;
    }

    .portfolio-item{
        margin-bottom: 20px;
        margin-left:27px;
    }

    .container.gallery-container {
        padding: 0 20px;
    }

    .ticket-usage {
        font-size: 14px;
    }

    #continue-shopping-btn, #print-btn {
        clear: both;
        float: none;
        width: 100%;
    }
}

@media (max-width: 580px){

    .intro .intro-body {
        padding-left: 0;
    }
    .intro .intro-title{
        font-size: 30px;
        -ms-word-wrap: break-word;
        word-wrap:break-word;
    }

    .loacation-main {padding: 60px 0 0 0;}

    .gallery-main {
        padding: 20px 70px 60px 70px;
    }
    .gellery-portfolio-item {
        width: 50%;
        margin: 0;
    }

    .portfolio-ul li {
        margin: 17px 0;
        display: list-item;

    }

    #portfolio{padding-bottom: 0 !important;}

    .container.gallery-container {
        padding: 0;
    }

    .socials li{
        padding: 0 5px;
    }

    .footer{  padding: 30px 0 10px 0;}

    .list-add-to-cart{
        margin:20px auto;
    }

    .detail-add-to-cart, .detail-buy-now {
        margin-top: 5px;
        margin-bottom: 5px;
    }

}


@media (max-width: 512px) {
    .section-contacts .section-contacts-aside .btn {
        display: block;
        margin: 5px auto;
    }

    .section-contacts .section-contacts-aside .btn:first-of-type{
        margin-right: auto;
    }
}


@media (max-width: 475px) {
	.booking.shopping-complete .btn {
		max-width: 100%;
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}

}


@media (max-width: 420px){

    .intro .intro-content{
        padding: 30px;
    }

    .section-contacts .section-contacts-body {margin: 0 30px;}

    .menu-detail-body {padding: 30px 30px 0 30px;}
    .menu-detail-image {padding: 0 30px 10px 30px;}
    .section-image-caption {padding: 0 30px 10px 30px;}

    .gellery-portfolio-item {
        width: 100%;

    }

    .multiple-menu-padding{padding-top:70px !important;}
    .col-md-offset-1 .menu-detail-body {padding: 30px !important;}


    .section-contacts-image img{
        width:220px;
    }

    .form-contact .form-control {padding: 10px;}
    .menu-mutiple-img {
        width: 220px;
        height: 220px;
        margin: 0 auto;
    }

    .menu-mutiple-img img{
        width: 100%;
        height: auto;
    }

    .menu-mutiple{
        width:220px;
    }

    .menu-single-img .embed-responsive.embed-responsive-16by9{
        height: 300px;
    }
    .section-video-image iframe {height: 189px;}
    .section-image .embed-responsive.embed-responsive-16by9{height: 189px; padding-bottom: 0;}

	.daily-date {
		font-size: 85%;
		display: block;
		float: none;
		width: 100%
	}
}


@media (max-width: 320px){
    .main .intro-description, .section .section-body, .intro .intro-head{padding: 20px;}
    .section .section-body, .menu-detail-body{padding: 20px;}
    .section-contacts .section-contacts-body {margin: 0 20px;}
    .menu-detail-image{padding:0 20px 10px 20px;}
    .section-location{padding: 0 30px 50px 30px;}
    .single-menu-section {padding: 20px 20px 0 20px;}
    .section-image-caption {padding: 0 20px 10px 20px;}
}


@media (max-width: 397px) {
    .buy-now-btn{
        margin:10px 0 0 0;
    }

    .location-search > div:first-child{
        padding-right: 0;
    }
    .location-search > div:last-child{
        padding-left: 0;
    }
    .intro .intro-title{
        font-size: 22px;
    }

    .location-main {
        padding: 10px;
    }
}

@media (max-width: 428px) {
    .product .quantity{
        float: left !important;
        margin:10px 0 10px -10px;
    }

}

@media (max-width: 544px) {
}

@media (max-width: 434px) {
    .product > table > tbody > tr > td{
        padding:25px 2px;
    }
}

#toTop {
    display: none !important;
}